.tenpo_m{
	margin-top:10px;
	background-image:url(../office/img/tenpo_bg.jpg);
	background-repeat:no-repeat;
	height:125px;
}
.t01{ display:block; width:130px; float:left; margin-left:25px; margin-top:80px;}
.t02{ display:block; width:130px; float:left; margin-left:18px; margin-top:80px;}
.t03{ display:block; width:180px; float:left; margin-left:18px; margin-top:80px;}